@charset "utf-8";

/* 共通のタグに対しての基本の設定 */
/* sanitizeなのでborderbox書かない */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
}

body {
  color: #425368;
  font-family: 'Comfortaa', ' Kiwi Maru', sans-serif;
  font-weight: 400;
  /* background-color: #fff; */
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

a {
  color: inherit;
  /* 親要素の色に従うので実質#000になってくる */
  text-decoration: none;
}

a:hover {
  opacity: 0.8;
}

/* ---スマートフォン共通の設定--- */
h2 {
  font-size: 20px;
  font-weight: 500;
  font-family: "Comfortaa", serif;
  margin: 0;
  /* h2のデフォルトの余白を消す */
}

h3 {
  font-size: 12px;
  font-weight: 400;
  font-family: "Comfortaa", serif;
  margin: 0;
}

.logo {
  font-family: "DM Serif Display";
  font-size: 25px;
  font-weight: 400;
  margin: 0;
  /* h1のデフォルトの余白を消す */
}

.section-title {
  margin-bottom: 24px;
  text-align: center;
}

/* ボタン　統一 */
.btn a {
  border: 1px solid #425368;
  width: fit-content;
  padding: 10px 38px;
  border-radius: 30px;
  margin: 0 auto;
  letter-spacing: 0.1em;
  /* 少し間隔を広げる */
  background: #fff;
  transition: 0.5s;
  display: block;
  /* ボタンの枠も押せるようにするにはaをブロック要素にする */
}

.btn a:hover {
  background: #F6E8F4;
}

/* ---PC共通の設定　書き換える--- */
@media (min-width: 768px) {
  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 17px;
  }

  .logo {
    font-size: 32px;
  }

  .section-title {
    margin-bottom: 48px;
  }

  /* ボタン　統一 */
  .btn {
    font-size: 14px;
  }

  .wrapper {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 20px;
  }

}

/* ===========================
ここからローディング (非表示)
=========================== */

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #D3E7FE;
  text-align: center;
  color: #fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width: 100px;
}

/* fadeUpをするアイコンの動き */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ===========================
ここまでローディング
=========================== */
/* ===========================
ここからヘッダー
=========================== */

#header .header-right .favorite img {
  width: 40%;
  color: #425368;
}

#header .header-right .cart img {
  color: #313c48;
}

#header .header-right {
  max-width: 40px;
  /* お気に入りマーク表示しないときは40px */
}

#header {
  width: 100%;
  height: 57px;
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30;
  /* ヘッダーの固定 */
  /* background-color: #F6E8F4; */
}

#header .header-left {
  position: relative;
  padding-left: 50px;
}

#header .header-center {
  display: flex;
  align-items: center;
}

/* ここからハンバーガーメニュー */
#header .header-left .hbg {
  cursor: pointer;
  /* position: fixed; */
  position: absolute;
  /* top: -2px; */
  top: -16px;
  left: -20px;
  z-index: 30;
  width: 40px;
  height: 40px;
  /* クリック領域 */
}

#header .header-left .hbg span {
  width: 34px;
  height: 1.5px;
  background-color: #425368;
  display: inline-block;
  position: absolute;
  left: 20px;
  transition: all 0.4s;
}

#header .header-left .hbg span:nth-of-type(1) {
  top: 25px;
}

#header .header-left .hbg span:nth-of-type(2) {
  top: 35px;
}

#header .header-left .hbg.active span:nth-of-type(1) {
  top: 30px;
  transform: rotate(-45deg);
}

#header .header-left .hbg.active span:nth-of-type(2) {
  top: 30px;
  transform: rotate(45deg);
}

@media (min-width: 768px) {
  #header {
    max-width: 1080px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
  }
}


/* ここまでハンバーガーメニュー */
/* ここからナビ　メニュー */
#header .navi {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  padding: 100px 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  transition: all 0.6s;
  opacity: 0;
  visibility: hidden;
}

#header .navi.active {
  opacity: 1;
  visibility: visible;
}

#header .navi .menu-area {
  width: 100%;
  height: 100vh;
  overflow: auto;
}

#header .navi .menu-area .menu li {
  margin-bottom: 20px;
  margin-left: 30px;
}

#shoplist {
  scroll-margin-top: 50px;
}

@media (min-width: 768px) {
  #header .navi .menu-area .menu li {
    margin-bottom: 40px;
    text-align: center;
    font-size: 17px;
  }

  /* PC版ではナビを真ん中に持ってくる */
}

/* ここまでナビ　メニュー */

/* ===========================
ここまでヘッダー
=========================== */

/* ===========================
ここからFV
=========================== */

.fv {
  /* margin: 57px 20px 56px; */
  margin: 57px 20px;
  width: 100%;
  height: 100%;
  width: auto;
}

.fv-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
  display: block;
}

@media (min-width: 768px) {
  .fv-img {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
  }

  .fv-img img {
    width: 100%;
  }
}

/* 画像の余白がおかしい */

/* ===========================
ここまでFV
=========================== */

/* ここからスライドショー(動くWebデザイン：複数画像を並列に見せる) */

/*==============================================
スライダーのためのcss 3つ共通
===================================*/
.slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}

.slider img {
  width: 100%;
  /*スライダー内の画像を横幅100%に*/
  height: auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
  margin: 0 10px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;
  /*絶対配置にする*/
  top: 42%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #D3E7FE;
  /*矢印の色*/
  border-right: 2px solid #D3E7FE;
  /*矢印の色*/
  height: 15px;
  width: 15px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}

.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  /*ドットボタンのサイズ*/
  height: 8px;
  /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #D3E7FE;
  /*ドットボタンの色*/
}

.slick-dots .slick-active button {
  background: #425368;
  /*ドットボタンの現在地表示の色*/
}

/* ここまでスライドショー(動くWebデザイン：複数画像を並列に見せる) */

/* ===========================
ここからNEWSセクション
=========================== */
.news .slider li a {
  font-size: 12px;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  width: 280px;
  margin: 0 auto;
  gap: 15px;
  /* 日付とタイトルの隙間 */
}

.news .slider li a time {
  width: 70px;
  flex-shrink: 0;
  /* タイトルが長くても日付幅が潰れない */
}

.news .slider li a p {
  margin: 0;
  /* デフォルトのマージンをなくす */
}

.news .slider li {
  margin-bottom: 16px;
}

.news .slider li:last-of-type {
  margin-bottom: 0;
  /* NEWSの項目の3つめだけmarginbottomなし */
}

.news .slider {
  margin-bottom: 20px;
}

.news {
  margin: 60px;
}

.news .slider li a img {
  border-radius: 10px;
  margin-bottom: 10px;
  transition: transform 0.4s ease;
}

.news .slider li a:hover img {
  transform: scale(1.05);
  /* ホバーで拡大 */
}


/* 矢印の位置調整 */
.slick-prev,
.slick-next {
  top: 33%;
}

/* その場でふわっと表示　入れてみたけど開いたときだけ... */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* PC版 */
@media (min-width: 768px) {
  .news .slider li a {
    font-size: 14px;
    display: block;
    width: 200px;
    margin: 0 auto;
  }

  /* .news .fadeIn .slider {
    display: flex;
    gap: 100px;
    justify-content: space-between;
  } */

  .news .slider li {
    margin-bottom: 16px;
  }

  .news .slider li:last-of-type {
    margin-bottom: 0;
    /* NEWSの項目の3つめだけmarginbottomなし*/

  }



  .news .slider {
    margin-bottom: 40px;
  }

  .news {
    margin: 120px;
  }
}




/* ===========================
ここまでニュースセクション
=========================== */

/* ===========================
ここから新商品セクション
=========================== */
.newarrivals {
  margin: 0 auto;
  width: 70%;
}

.newarrivals .slider {
  margin-bottom: 20px;
}

.newarrivals {
  margin-bottom: 56px;
}

/* PC版 */
@media (min-width: 768px) {
  .newarrivals .slider {
    margin-bottom: 40px;
  }

  .newarrivals {
    margin-bottom: 112px;
  }
}


/* ===========================
ここまで新商品セクション
=========================== */

/* ===========================
ここから商品カテゴリセクション
=========================== */
.items .category {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  margin: 0 24px;
}

.items .category figure {
  text-align: center;
  margin-bottom: 32px;
}

.items .category figcaption {
  padding-top: 12px;
}

.items .category figure img {
  transition: transform 0.4s ease;
}

.items .category figure:hover img {
  transform: scale(1.05);
  /* ホバーで拡大 */
}

.items {
  margin-bottom: 56px;
}

/* PC版 */
@media (min-width: 768px) {
  .items .category {
    grid-template-columns: repeat(3, 1fr);
  }

  .items .category figure img {
    margin-bottom: 14px;
  }

  .items {
    margin-bottom: 88px;
  }
}


/* ===========================
ここまで商品カテゴリセクション
=========================== */

/* ===========================
ここからルックブックセクション
=========================== */
.slider {
  margin-bottom: 20px;
}

.lookbook {
  margin-bottom: 56px;
}

.lookbook .slider li img {
  transition: transform 0.4s ease;
}

.lookbook .slider li:hover img {
  transform: scale(1.05);
  /* ホバーで拡大 */
}

/* PC版 */
@media (min-width: 768px) {
  .slider {
    margin-bottom: 40px;
  }

  .lookbook {
    margin-bottom: 112px;
  }
}

/* ===========================
ここまでルックブックセクション
=========================== */
/* ===========================
ここからコンセプトセクション
=========================== */
.concept {
  text-align: left;
  padding: 0 20px 56px;
}

.concept .section-text {
  background-image: url(../img/top/bg.png);
  background-size: 250px auto;
  padding: 40px 30px;
  border-radius: 30px;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.12);
}

.concept .section-text .catchcopy {
  font-size: 18px;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  margin-bottom: 24px;
}

.concept .section-text .concept-text {
  font-size: 14px;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  line-height: 2em;
  margin-bottom: 24px;
}

/* PC版 */
@media (min-width: 768px) {
  .concept {
    text-align: center;
    padding: 0 20px 112px;
    /* spanの調整したい・・・ */
  }

  .concept .section-text {
    background-size: 300px auto;
    padding: 72px 30px;
  }

  .concept .section-text .catchcopy {
    font-size: 23px;
    margin-bottom: 48px;
  }

  .concept .section-text .concept-text {
    font-size: 16px;
    line-height: 2.5em;
    margin-bottom: 48px;
  }

  .concept .section-text .concept-text .first-br {
    display: none;
    /* コンセプトの1つめの改行の調整 */
  }
}

/* ===========================
ここまでコンセプトセクション
=========================== */
/* 


/* ===========================
ここから下層　ニュース
=========================== */
.news .section-title {
  margin-top: 80px;
}

.news .news-list li img {
  border-radius: 10px;
  margin-bottom: 10px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.news .news-list {
  display: grid;
  gap: 40px;
  padding: 0;
  grid-template-columns: 1fr;
}

/* ページネーション */
.pagination {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: 50px;
  margin-bottom: 40px;
}

.pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-decoration: none;
  border: 1px solid #425368;
  font-size: 14px;
  background: #fff;
  transition: 0.3s ease;
}

.pagination a:hover {
  background: #F6E8F4;
  color: #425368;
}

.pagination .active {
  background: #425368;
  color: #fff;
  font-weight: bold;
}

/* ホバーで拡大 */
.news .news-list li figure img {
  transition: transform 0.4s ease;
}

.news .news-list li figure:hover img {
  transform: scale(1.05);
}

/* PC版 */
@media (min-width: 768px) {
  .news .section-title {
    margin-top: 141px;
  }

  .news .news-list {
    grid-template-columns: repeat(3, 1fr);
    /* PCでは3カラム */
  }
}

/* ===========================
ここまで下層　ニュース
=========================== */
/* ===========================
ここから下層　新商品
=========================== */
.newarrivals .section-title {
  margin-top: 80px;
}

.newarrivals .arrivals-list {
  display: grid;
  gap: 24px;
  padding: 0;
  grid-template-columns: repeat(2, 1fr);
}

.newarrivals .arrivals-list p {
  font-size: 12px;
  text-align: center;
  font-family: "Kiwi Maru", serif;
  font-weight: 300;
}

/* PC版 */
@media (min-width: 768px) {
  .newarrivals .section-title {
    margin-top: 141px;
  }

  .newarrivals .arrivals-list {
    grid-template-columns: repeat(3, 1fr);
    /* PCでは3カラム */
  }

  .newarrivals .arrivals-list p {
    font-size: 14px;
  }

  .newarrivals .arrivals-list li figure img {
    width: 270px;
    height: auto;
    /* 効いてない */
  }
}

/* ===========================
ここまで下層　新商品
=========================== */
/* ===========================
ここから下層　商品(カテゴリ)　
=========================== */
/* ===========================
ここまで下層　商品(カテゴリ)
=========================== */
/* ===========================
ここから下層　ルックブック　
=========================== */
.lookbook-sub {
  text-align: center;
}

.lookbook-sub .section-title {
  margin-top: 80px;
}

.lookbook-sub p {
  margin-bottom: 16px;
  font-size: 12px;
}

.lookbook-sub .lookbook-list img {
  margin-bottom: 40px;
}

/* 画像拡大  */
/* .modal-img {
  width: 200px;
  cursor: pointer;
}

details[open] .overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
}

details[open] .big {
  position: fixed;
  max-width: 80vw;
  max-height: 80vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

.modal[open] .close {
  position: fixed;
  top: 20px;
  right: 20px;
  background: white;
  border: none;
  font-size: 24px;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
  z-index: 10;
}

.modal[open] .close-modal {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 9999;
  font-size: 30px;
  color: #fff;
  background: transparent;
  border: none;
  cursor: pointer;

}

.modal[open] .close:hover {
  background: #eee; 
  ｝*/



/* PC版 */
@media (min-width: 768px) {
  .lookbook-sub .section-title {
    margin-top: 141px;
  }

  .lookbook-sub p {
    margin-bottom: 16px;
    font-size: 14px;
  }

  .lookbook-sub .lookbook-list img {
    margin-bottom: 80px;
  }

  .lookbook-sub .lookbook-list {
    display: flex;
    justify-content: center;
    gap: 20px;
  }
}


/* ===========================
ここまで下層　ルックブック
=========================== */
/* ===========================
ここから下層　コンセプト
=========================== */
.concept-sub {
  background-image: url(../img/top/bg.png);
  background-repeat: repeat;
  background-size: 250px auto;
  /* 花柄の丁度いい大きさ */
}

.concept-sub .section-title {
  padding-top: 80px;
  /* 背景の画像を上まで入れるならpadding 検討 */
}

.concept-sub .catchcopy {
  font-size: 17px;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  text-shadow: 2px 4px 7px rgba(92, 90, 90, 0.5);
  margin-top: 120px;
  /* 星と重ならないように調整 */
  margin-bottom: 24px;
}

.concept-sub .concept-text1,
.concept-sub .concept-text2,
.concept-sub .concept-text3,
.concept-sub .concept-text4 {
  font-size: 14px;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  text-align: left;
  line-height: 1.4;
  margin-bottom: 24px;
}

.concept-sub .concept-text2 {
  margin-bottom: 48px;
}

.concept-sub .concept-text4 {
  margin-bottom: 40px;
}

.concept-sub .wrapper {
  padding: 0 32px 300px;
  /* padding-bottomは画像の分もあける */
}

.concept-sub .concept-img-top {
  position: relative;
}

.concept-sub .concept-img-top .concept1 {
  width: 147px;
  height: auto;
  transform: scaleX(-1);
  display: block;
  margin-left: auto;
  position: absolute;
  left: 180px;
}

.concept-sub .concept-img-bottom {
  position: relative;
}

.concept-sub .concept-img-bottom .concept2 {
  width: 187px;
  height: auto;
}

.concept-sub .concept-img-bottom .concept3 {
  width: 187px;
  height: auto;
  top: 80px;
  left: 100px;
  position: absolute;
}

/* PC版 */
@media (min-width: 768px) {
  .concept-sub {
    background-size: 320px auto;
  }

  .concept-sub .section-title {
    padding-top: 141px;
  }

  .concept-sub .catchcopy {
    font-size: 30px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 190px;
    /* 星と重ならないように調整 */
  }

  .concept-sub .concept-text1,
  .concept-sub .concept-text2,
  .concept-sub .concept-text3,
  .concept-sub .concept-text4 {
    font-size: 20px;
    text-align: center;
    line-height: 2;
    margin-bottom: 64px;
  }

  .concept-sub .concept-text2 {
    margin-bottom: 96px;
  }

  .concept-sub .concept-text4 {
    margin-bottom: 80px;
  }

  .concept-sub .concept-img-top .concept1 {
    width: 26%;
    right: 10%;
  }

  .concept-sub .concept-img-bottom .concept2 {
    width: 50%;
    position: absolute;
    left: 100px;
  }

  .concept-sub .concept-img-bottom .concept3 {
    width: 40%;
    top: 120px;
    left: 400px;
  }

  .concept-sub .wrapper {
    padding-bottom: 800px;
    /* padding-bottomは画像の分もあける */
  }
}

/* ===========================
ここまで下層　コンセプト
=========================== */

/* ===========================
ここから下層　
=========================== */
/* ===========================
ここまで下層　
=========================== */

/* ===========================
ここからフッター
=========================== */

/* スマホ版はアコーディオン、PC版はそのまま？ */
#footer {
  padding: 40px;
  background-color: #D3E7FE;
  text-align: left;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
}

#footer .accordion-area {
  margin-bottom: 40px;
}

#footer .sns {
  /* SNSのテキストとアイコン */
  display: block;
  margin-bottom: 40px;
}

#footer .sns p {
  margin-bottom: 16px;
  text-align: center;
}

#footer .sns .icon {
  /* SNSアイコンの2つ */
  display: flex;
  justify-content: center;
  gap: 16px;
}

#footer .sns .icon a img {
  width: 30px;
}

#footer .logo {
  margin-bottom: 40px;
  text-align: center;
}

#footer .copyright {
  text-align: center;
}

/*ここから 動くWebデザインコピペ */
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 300px;
  /* ボタンの幅 */
  margin: 0 auto;
}

.accordion-area li {
  margin: 20px 0;
  /* SHOPLISTとMENUの隙間 */
}

.accordion-area section {
  border: 1px solid #425368;
  border-radius: 50px;
}

/*アコーディオンタイトル*/
.title {
  position: relative;
  /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  padding: 6% 3% 6% 32%;
  transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #425368;

}

.title::before {
  top: 48%;
  left: 30px;
  transform: rotate(0deg);

}

.title::after {
  top: 48%;
  left: 30px;
  transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}

.title.close::after {
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
  display: none;
  /*はじめは非表示*/
  background: rgba(255, 255, 255, 0.9);
  margin: 0 5% 5% 5%;
  padding: 10% 16%;
  border-radius: 5px 5px 50px 50px;
  font-size: 13px;
}

.box .tokyo {
  margin-bottom: 50px;
}

.box .nagoya {
  margin-bottom: 50px;
}

.box .place {
  font-weight: 500;
  /* 東京、名古屋、大阪だけ少し文字を太く */
}

.accordion-area li section .box p {
  padding-bottom: 16px;
  /* MENUのナビゲーションの間隔 */
}

/*ここまで 動くWebデザインコピペ */

/* ===========================
ここまでフッター
=========================== */


/* ===========================
ここからモーダルウィンドウ
=========================== */

/*infoエリアをはじめは非表示*/
#news01,
#news02,
#news03 {
  display: none;
}

/*モーダルの横幅を変更したい場合*/
.modaal-container {
  max-width: 600px;
}

/*モーダルのボタンの色を変更したい場合*/
.modaal-close:after,
.modaal-close:before {
  background: #E6FBFF;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #425368;
}

/* モーダルの中身の調整 */
.modaal-content-container img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 20px;
}

.modaal-content-container h2 {
  font-size: 20px;
  text-align: left;
  margin-bottom: 12px;
  color: #425368;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
}

.modaal-content-container p {
  line-height: 1.7;
  font-size: 15px;
  color: #425368;
  font-family: "Kiwi Maru", serif;
  font-weight: 300;
}

/* ===========================
ここまでモーダルウィンドウ
=========================== */
/* ===========================
ここから新商品ホバー
=========================== */

/* ホバーで画像を切り替える */
.hover-img {
  position: relative;
  display: block;
}

.hover-img img {
  width: 100%;
  display: block;
  transition: 0.4s;
}

/* 着用写真（ホバー時に出す） */
.hover-img .img2 {
  position: absolute;
  inset: 0;
  opacity: 0;
}

.hover-img:hover .img2 {
  opacity: 1;
}

.hover-img:hover .img1 {
  opacity: 0;
}

/* ===========================
ここから新商品ホバー
=========================== */



/* メモ

◎カラー
テキスト#425368
メイン水色#D3E7FE
薄い水色#E6FBFF
ピンク#F6E8F4
白#FFFFFF

◎フォント

-------Kiwi Maru-------
.kiwi-maru-light {
  font-family: "Kiwi Maru", serif;
  font-weight: 300;
  font-style: normal;
}

.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}

.kiwi-maru-medium {
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
} 
  -------Comfortaa-------
.comfortaa-<uniquifier> {
  font-family: "Comfortaa", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  
  -------DM Serif Display-------
  .dm-serif-display-regular {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}

.dm-serif-display-regular-italic {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: italic;
}
*/